.table1 {height:500px;
	width:715px;
	background:black;
	font-family: Arial;
	font-size: 12px; 
	color:#587535;}

.td1 {height:90px;}

.td2 {background-image:url(tausta1.jpg);
	font-family: Arial;
	font-size: 12px; 
	color:#587535;}

.td3 {background-image:url(tausta3.jpg);
	height:4px;
	width:715px;}

body {background-image:url(tausta2.jpg);
	font-family: Arial;
	color:#587535;
	font-size: 12px; }

A:link {color:#5CA200;text-decoration:none; }
A:visited {color:#5CA200;text-decoration:none; }
A:active {color:#5CA200;text-decoration:none;  }
A:hover {color:#D3F2AA;text-decoration:none;} 

.kuva1 {float:right;}

.hei { 		
       font-family: Arial;
       	color: #587535; 
       		font-size: 14px;
	font-weight:bold;


pre {font-family: Arial;
	font-size: 12px;}